.fontyourface-2852 { font-family: 'Halant'; font-style: normal; font-weight: 500; }
.fontyourface-5292 { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
.fontyourface-5334 { font-family: 'Open Sans'; font-style: normal; font-weight: 700; }
.fontyourface-6015 { font-family: 'Raleway'; font-style: normal; font-weight: 300; }
.fontyourface-6027 { font-family: 'Raleway'; font-style: normal; font-weight: 600; }
.fontyourface-6034 { font-family: 'Raleway'; font-style: normal; font-weight: 800; }
.fontyourface-6107 { font-family: 'Roboto'; font-style: normal; font-weight: 100; }
.fontyourface-6121 { font-family: 'Roboto'; font-style: normal; font-weight: 300; }
